Am Fri, 22 Aug 2008 11:36:53 -0300 (ART)
schrieb Mario Lobo <[EMAIL PROTECTED]>:

> 
>    Hi;
>    I think i had a problem with my last e-mail so I'm reposting.
>    This all after csup, portsnap, etc...
>    The 'make' of /usr/ports/   When I 'make install', i get this:
>    (snip)<   qimage   ===>   kdegraphics-4.1.0 depends on shared   not found
>    ===>    Verifying ins   /usr/ports/print/libspectre
>    ===>   l   /usr/local/bin/libtool - found
>    ==   ==   found<   pkg_info: no pac   configure: WARNING: you should use 
> --build, --hos   checking for a BSD-compatible install... /usr/bin/install -c 
>   -g wheel
>    checking whether build environment is sane... yes
>    (   checking for gsapi_new_instance in -lgs... no
>    configure: error:   ===>  Scrip   I found on the net that ghostscri   
> installed it
>    but the error persists.
>    Would any one have any advice for this?
>    thanks
>    --
>    Mario

FWIW: I had the same problem first, but after deinstalling &
reinstalling print/ghostscript-gpl, i was able to build and install
kdegraphics-4

br,
reinhard

-- 
If a President doesn't do it to his wife, he'll do it to his country.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to